/* CSS Document */
html, body {
	height:100%;
	padding:0px;
	margin:0px;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #333;
	background: #171717;
}
#wrapper {
	min-height:87%;
	padding:0px;
	margin:0% 0% 0% 0%;
}
#home_image {
	width:980px;
	height:667px;
	background-image:url("../img/home/1.jpg");
	background-repeat:no-repeat;
	background-position:center;
}
#home_image:hover {
	cursor:pointer;
}
#container {
	background: #171717 url("../img/bg-dark.jpg") repeat;
	margin:0px auto 0px auto;
	width:980px;
	min-height:650px !important;
	padding:0px;
}
.container_txt {
	padding:2.2% 2.2% 2.2% 2.2%;
}
.container_txt hr {
	border: 0;
	height: 0;
	border-top: 1px solid #619489;
	border-bottom: 1px solid #59887e;
}
.container_txt h3 {
	margin:0px;
	text-transform:uppercase;
	font-size: 16px;
	line-height: 23px;
	text-align: justify;
	font-weight: bold;
	color: #619489;
}
.container_txt h4 {
	margin:0px;
	text-transform:uppercase;
	font-size: 15px;
	line-height: 23px;
	text-align: justify;
	font-weight: bold;
	color: #8c7853;
	border-bottom: solid 1px #8c7853;
	
}
.container_txt p {
	color:#fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
}
.container_txt a {
	color:#fff;
	font-size: 1em;
	line-height: 1.25em;
	margin: 1.25em 0;
	text-align: left;
	text-decoration:none;
}
.container_txt a:hover {
	text-decoration:underline;
}
.label {
	width:100px;
	display:inline-block;
}
img {
	border:none; /*Stop IE putting a border on every image */
}
p {
	margin:0px;
	padding:0px;
}
#header {
	width:980px;
	margin:auto;
}
.title {
	color:#fff;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-weight:bold;
	padding:0px;
	font-size: 1.89999em;
	text-shadow: 1px 1px 1px #000;
	cursor:pointer;
	margin-top:25px;
}
.nav-collapse {
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	margin-top:35px;
}
.nav-collapse ul {
	display: inline-block;
	list-style: none;
}
.nav-collapse li {
	display: inline-block;
}
.nav-collapse a {
	font-size:11px;
	color: #aaa;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: background .3s ease;
	-moz-transition: background .3s ease;
	transition: background .3s ease;
	text-shadow: 0 -1px rgba(0,0,0, .5);
	border-bottom: 1px solid rgba(0,0,0, .2);
	border-top: 1px solid rgba(255,255,255, .1);
	display: inline-block;
	padding: .6em 0.9em;
	width: 100%;
	text-decoration:none;
}
.nav-collapse a:hover {
	background: rgba(255,255,255, .1)
}
.nav-collapse .active a {
	color: #fff;
	background: rgba(0,0,0, .3)
}
.nav-collapse li:first-child a {
	border-top: 0
}
.nav-collapse li:last-child a {
	border-bottom: 0
}
.nav-toggle {
	display: none
}
.fb {
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(../img/icons/fb.png);
}
.fb:hover {
	cursor:pointer;
}
.twitter {
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(../img/icons/twitter.png);
}
.twitter:hover {
	cursor:pointer;
}
.vimeo {
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(../img/icons/vimeo.png);
}
.vimeo:hover {
	cursor:pointer;
}
.clearBoth {
	clear:both;
}
#footer {
	width:980px;
	margin:0px auto 0px auto;
	height:70px;
	vertical-align:bottom;
	text-align:right;
	font-size:10px;
}
#footer-content {
	color:#b8b8b8;
}
.image_container_landscape_big, .image_container_portrait_big {
	margin-bottom:19px;
	display: inline-block;
	clear:both;
	overflow:hidden;
}
.image_container_portrait_big {
	width:450px;
}
.image_container_landscape_big {
	width:936px;
}
 .image_container_portrait_big:last {
 margin-bottom:0px;
}
.image_container_landscape_big:last {
 margin-bottom:0px;
}
.details {
	background-color: #000000;
	width:100%;
	position:absolute;
	left:0;
	bottom:4px;
	opacity:.75;
	display:none;
	z-index:300;
	padding:1.1% 0% 1.1% 0%;
}
.the-post {
}
.details p.name {
	font-size: 16px;
	font-weight: normal;
}
.details p.material,.details p.location  {
	font-family: courier new, monospace;
	font-size: 12px;
	font-weight: 400;
	font-style: italic;
	color:#E7E7E8;
}
.details p.size {
	font-family: courier new, monospace;
	font-size: 11px;
	font-weight: 400;
	color:#E7E7E8;
}
.copyright {
	position: absolute;
	bottom: 0;
	text-align:center;
	width:100%;
}
.outer {
	position: relative;
}
hr {
	-webkit-margin-before: 0em;
}
.about{
	background-image:url(../img/abstract_detail.jpg);
	background-repeat:no-repeat;
	background-position:95% 2.8%;
}